/* Stylesheet for Anand Sarwate's homepage */


#navbar { 
  font-family: helvetica, verdana, arial, sans-serif;
  color:#600;
  font-size:x-large;
  font-weight:bold;
  padding-left:5px;
  float: right;
}


#biopicture {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-top: 25px;
	margin-bottom: 10px;
}

#middle {
   position: relative;
   clear: both;	
}


#content {
   background:#fff;
   padding-left: 40px;
   margin-left: 0px;
   margin-bottom:20px;
   border-left: 1px #000;
   width: 70%;
   position: absolute;
   top: 0px;
   left: 215px;
}

.contentheading { 
   font-size: large;
   font-weight: normal;
   margin-top: 40px;
}

.contentsubheading { 
   font-size: medium;
   font-weight: normal;
   margin-left: 30px;
   margin-top: 25px;
   margin-bottom: 10px;
}

.contenttext { 
   font-size: small;
   font-weight: normal;
   margin-left: 30px;
   margin-top: 0px;
   margin-bottom: 15px;
}


.contentlist2 { 
  font-size: small;
  font-weight: normal;
  margin-left: 30px;
  margin-bottom: 15px;
}

.contentlist { 
   font-size: small;
   font-weight: normal;
   margin-left: 40px;
   margin-bottom: 15px;
}

.pubentry { 
   text-indent: -20px;
   margin-left: 20px;
   margin-top: 10px;
   margin-bottom: 0px;
}

.pubdescrip { 
   margin-top: 0px;
   margin-bottom: 0px;
   margin-left: 30px;
   font-size: x-small;
}


#sidebar { 
  margin-left: 5px;
  margin-right: 10px;
  background: #abc;	
  padding-left: 3px;
  padding-right: 10px;
  position: relative;
  top: 0px;
  width: 155px;
  height: 600px
}

.sidebarheading { 
  text-transform: uppercase; 
  font-size: normal;
  font-weight: normal;
}

.sidebarlist {
  margin-bottom: 20px;
  margin-left: 20px;
  font-size: normal;
  font-weight: normal;
}


#sidebar2 { 
  margin-left: 5px;
  margin-right: 15px;
  background: #abc;	
  padding-left: 3px;
  padding-right: 10px;
  position: relative;
  top: 0px;
  width: 125px;
  height: 990px
}


.sidebarlist2 {
  margin-bottom: 20px;
  margin-left: 50px;
  font-size: normal;
  font-weight: normal;
}




img:nth-of-type(1) {
	float: left;
	margin-right: 1em;
}



img:nth-of-type(2) {
	float: left;
	margin-right: 1em;
}



img:nth-of-type(3) {
	float: left;
	margin-right: 1em;
}



img:nth-of-type(4) {
	float: left;
	margin-right: 1em;
}



img:nth-of-type(5) {
	float: left;
	margin-right: 1em;
}



img:nth-of-type(6) {
	float: left;
	margin-right: 1em;
}


